Subject: [PATCH v8 0/6] efuse driver for Tegra

From: [email-masked] (Stephen Warren)
Date: Mon, 16 Jun 2014 12:42:44 -0600

On 06/12/2014 09:36 AM, Peter De Schrijver wrote:
> This driver allows userspace to read the raw efuse data. Its userspace
> interface is modelled after the sunxi_sid driver which provides similar
> functionality for some Allwinner SoCs. It has been tested on
> Tegra20 (ventana), Tegra30 (beaverboard), Tegra114 (dalmore) and
> Tegra124 (jetson TK1).

I've applied this series to Tegra's for-3.17/fuse-move branch.